Loading...
Searching...
No Matches
peptideCapProcessor.h File Reference
`#include <BALL/common.h>`
`#include <BALL/CONCEPT/composite.h>`
`#include <BALL/MATHS/vector3.h>`
`#include <BALL/KERNEL/residue.h>`
`#include <BALL/KERNEL/chain.h>`
`#include <BALL/STRUCTURE/atomBijection.h>`

Go to the source code of this file.

## Classes

class | BALL::PeptideCapProcessor
| This processor adds ACE-N and NME-C caps to proteins. More...

## Namespaces

namespace | BALL